# process this file with uscan(1)
version=3
opts=dversionmangle=s/~dfsg(\.[0-9]*)?$//,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/upp-$1\.tar\.gz/ \
  https://github.com/grrrr/upp/tags .*/v?(\d\S*)\.tar\.gz
